
	<!-- BEGIN bootstrap.js modal dialog -->
	<div
		class="modal"
		id="bsDialog"
		tabindex="-1"
		role="dialog"
		aria-hidden="true">
	  <div class="modal-dialog modal-dialog-centered" role="document">
	    <div class="modal-content" id="bsDialogContent" style="border:3px solid black">
	      <div class="modal-header">
	        <!--h5 class="modal-title" id="boodstrapAlertTitle"></h5 -->
	        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
	          <span aria-hidden="true">&times;</span>
	        </button>
	      </div>
	      <div id="bsDialogBody" class="modal-body">&nbsp;</div>
	      <div class="modal-footer">
	        <button
	        	type="button"
	        	id="bsDialogCancel"
	        	class="btn btn-primary"
	        	data-dismiss="modal"
	        	style="display:none;padding-left:1.5em;padding-right:1.5em;">
	        		Annuleren
	        </button>
	        <button
	        	type="button"
	        	id="bsDialogOK"
	        	class="btn btn-primary"
	        	style="padding-left:1.5em;padding-right:1.5em;">
	        		OK
	        </button>
	      </div>
	    </div>
	  </div>
	</div>
	<!-- END bootstrap.js modal dialog -->
